Subject: German Test - Gourav .
From: Gourav . <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Mon, 11 Sep 2017 03:02:56 -0400

| | German - Non native speaker - Test for Customer Service

Name | Gourav .
Email | [email-masked]
Phone Number | (91) 9999805531

Please answer in grammatically correct English the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation?

I am sorry for the delay.
How i see, that one of our colleague by mistake entered the wrong delivery Address, that is why, this delay caused. In order to help you in this case, I have made a one more delivery on the right Address. You can also confirm this Address :
XYZ

I hope you take this experience as exception, and in future we will provide you a best customer service.

Sorry for this experience once again.

Have a Good Day!

In English: What according to you is the difference between good and great customer service?

According to me good customer is answering the question asked by the customer, and the great customer service is satisfaction of customer, and the unanswered questions of the customer. Great customer is to reduce efforts of customer. Treat customer like a friend, so he/she can share his problems and we can answer them accordingly.

Please answer this question in German: In 5 sentences please explain what makes you the right candidate for customer service job.

1. Ich kann den Kunde wie Freund helfen.

2. Ich reduziere den Aufwand des Kunde.

3. Kunden Zufriedenheit ist sehr wichtig fuer mich.

4. Ich kann den Kunde mit der richtige Loesung einverstehen.

5. Ich habe Erfahrung in Kunden Service.

In German - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words

Ich heisse Gourav.

Ich bin 22 Jahre alt.

Ich habe detusche bis B1 von MMB gelernt.

Ich habe meine Schulabschluss von Delhi Universitat gemacht.

Ich habe 2 Geschwister.

Meiner Hobbies sind Musik horen, Fussball spielen, und Fotos nehmen.

Jetzt arbeite ich mit Concentrix.

In Concentrix mache ich auch Kunden Service.

In German - Please write a paragraph of 5 sentences describing any major event (musical, sports, theatrical etc.) you attended.

Gestern habe ich eine Musik Vorfall besucht.

gibt es rund 5,000 Leute , Kommt einen Vorfall zu sehen.

Ich habe auch mit meinen Freunde diese Musik Vorfall bescuht.

Das ist viel besser als Musik Vorfall, im Vergleich zu Justin bieber.

wir haben dort viel Spass gemacht.

Wir haben klassiche Musik gehort und wir haben setwas ueber unsere klassiche Musik kennengelernt.

Nach meiner Meinung sollen wir dieser Art von Musik Vorfall besuchen.

| |

You can edit this submission and view all your submissions easily.